;
; Notice: MODIFYING THIS FILE MAY RESULT IN INSTALLATION FAILURE
;
[Group DBWCMP,\VISUALDB\BIN,ON
Item COMPILER,2.4,,ON,None,3024,3032,3056,3120
Item READCMPL.TXT,1,\..,ON,None,6,8,8,16
Item IBUILDER,1.3,\..\DEPLOY,ON,None,2348,2360,2384,2448
Item SAMPLES,2,\..\SAMPLES,ON,None,4,8,16,32
Item PIPELINE,2,&PIPELINE,ON,None,518,528,568,640
Item MUSAMPLE,1,\..\SAMPLES\MUSIC,ON,None,4,8,16,32
]
[Group Instxtra,&DBWCMP,OFF
Item INSTXTRA,1,,OFF,None,724,732,744,768
]
[Group PIPELINE,&DBWCMP\..\VDC55REG,ON
]
[Group IMAGES,&DBWCMP\..\IMAGES,ON
Item IMBKGRD,1,\BACKGRND,ON,None,608,608,608,640
Item IMINCONS,1,\ICONS,ON,None,40,80,160,320
Item IMSPLS16,1,\SPLASH\16COLOR,ON,None,110,120,120,160
Item IMSPLS25,2,\SPLASH\256COLOR,ON,None,220,220,240,240
Item IMBUTTN,2,\BUTTONS,ON,None,324,648,1296,2592
Item IMDEF,2,\DEFAULT,ON,None,12,24,48,96
]
[PMItem Creating Help for your Application
PMGroup Visual dBASE
CmdLine &win\winhelp &DBWCMP\cwh.hlp 
DefDir &DBWCMP
ShowMin OFF
Group DBWCMP
]
[PMItem Visual dBASE Compiler Registration
PMGroup Visual dBASE
CmdLine &PIPELINE\register.exe
DefDir &PIPELINE
ShowMin OFF
Group DBWCMP
]
[PMItem Visual dBASE Compiler Readme
PMGroup Visual dBASE
CmdLine &win\notepad &DBWCMP\..\readcmpl.txt 
DefDir &DBWCMP\..
ShowMin OFF
Group DBWCMP
]
[General
DestinationDrive C
ProductName Visual dBASE Compiler
]
